@font-face {
    font-family: "flaticon_widget_crm_pravio";
    src: url("./flaticon_widget_crm_pravio.ttf?45cf06c9207f4698a1403a0f44730da3") format("truetype"),
url("./flaticon_widget_crm_pravio.woff?45cf06c9207f4698a1403a0f44730da3") format("woff"),
url("./flaticon_widget_crm_pravio.woff2?45cf06c9207f4698a1403a0f44730da3") format("woff2"),
url("./flaticon_widget_crm_pravio.eot?45cf06c9207f4698a1403a0f44730da3#iefix") format("embedded-opentype"),
url("./flaticon_widget_crm_pravio.svg?45cf06c9207f4698a1403a0f44730da3#flaticon_widget_crm_pravio") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_widget_crm_pravio !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-hand:before {
    content: "\f101";
}
.flaticon-money:before {
    content: "\f102";
}
.flaticon-money-1:before {
    content: "\f103";
}
.flaticon-money-2:before {
    content: "\f104";
}
.flaticon-wallet:before {
    content: "\f105";
}
.flaticon-money-3:before {
    content: "\f106";
}
.flaticon-dollar:before {
    content: "\f107";
}
.flaticon-auction:before {
    content: "\f108";
}
.flaticon-inheritance:before {
    content: "\f109";
}
.flaticon-protected:before {
    content: "\f10a";
}
.flaticon-auction-1:before {
    content: "\f10b";
}
.flaticon-gdpr:before {
    content: "\f10c";
}
.flaticon-balance:before {
    content: "\f10d";
}
.flaticon-compliant:before {
    content: "\f10e";
}
.flaticon-balance-1:before {
    content: "\f10f";
}
.flaticon-stamp:before {
    content: "\f110";
}
.flaticon-mace:before {
    content: "\f111";
}
.flaticon-corporate-laws:before {
    content: "\f112";
}
.flaticon-confidential:before {
    content: "\f113";
}
.flaticon-confidential-folder:before {
    content: "\f114";
}
.flaticon-secret:before {
    content: "\f115";
}
.flaticon-data-protection:before {
    content: "\f116";
}
.flaticon-confidential-1:before {
    content: "\f117";
}
.flaticon-confidentiality:before {
    content: "\f118";
}
.flaticon-classified:before {
    content: "\f119";
}
.flaticon-confidentiality-1:before {
    content: "\f11a";
}
.flaticon-right-arrow:before {
    content: "\f11b";
}
.flaticon-right-arrow-1:before {
    content: "\f11c";
}
.flaticon-right-arrow-2:before {
    content: "\f11d";
}
.flaticon-next:before {
    content: "\f11e";
}
.flaticon-fast-forward-double-right-arrows-symbol:before {
    content: "\f11f";
}
.flaticon-straight-right-arrow:before {
    content: "\f120";
}
.flaticon-right-arrow-3:before {
    content: "\f121";
}
.flaticon-right-arrow-4:before {
    content: "\f122";
}
.flaticon-check:before {
    content: "\f123";
}
.flaticon-check-mark:before {
    content: "\f124";
}
.flaticon-check-1:before {
    content: "\f125";
}
.flaticon-check-2:before {
    content: "\f126";
}
.flaticon-check-3:before {
    content: "\f127";
}
.flaticon-check-4:before {
    content: "\f128";
}
.flaticon-checked:before {
    content: "\f129";
}
.flaticon-contract:before {
    content: "\f12a";
}
.flaticon-writing:before {
    content: "\f12b";
}
.flaticon-data-analysis:before {
    content: "\f12c";
}
.flaticon-report:before {
    content: "\f12d";
}
.flaticon-analysis:before {
    content: "\f12e";
}
.flaticon-guarantee:before {
    content: "\f12f";
}
.flaticon-guarantee-certificate:before {
    content: "\f130";
}
.flaticon-shield:before {
    content: "\f131";
}
.flaticon-guarantee-1:before {
    content: "\f132";
}
.flaticon-satisfaction:before {
    content: "\f133";
}
.flaticon-certified:before {
    content: "\f134";
}
.flaticon-hidden:before {
    content: "\f135";
}
.flaticon-not-visible:before {
    content: "\f136";
}
.flaticon-hide:before {
    content: "\f137";
}
.flaticon-hide-1:before {
    content: "\f138";
}
.flaticon-individual:before {
    content: "\f139";
}
.flaticon-famous:before {
    content: "\f13a";
}
.flaticon-famous-1:before {
    content: "\f13b";
}
.flaticon-business-and-finance:before {
    content: "\f13c";
}
.flaticon-bank:before {
    content: "\f13d";
}
